#ifndef POINTS_H
#define POINTS_H

class Points
{
private:
	float x, y;


public:
	Points(float x, float y);

	void deplace(float, float);
	void homothetie(float);
	void rotation(float);

	float abscisse();
	float ordonnee();
	float rho();
	float theta();

};

#endif /* POINTS_H */
